/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  color: #5a5a5a;
  min-width:1000px;
}

@font-face {
	font-family: 'BebasNeue';
	src: url('../fonts/BebasNeue.eot'); /* IE9 Compat Modes */
	src: url('../fonts/BebasNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/BebasNeue.woff') format('woff'), /* Modern Browsers */
	     url('../fonts/BebasNeue.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../fonts/BebasNeue.svg#svgFontName') format('svg'); /* Legacy iOS */
	}
	
@font-face {
	font-family: 'OpenSans-Regular';
	src: url('../fonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/OpenSans-Regular.woff') format('woff'), /* Modern Browsers */
	     url('../fonts/OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../fonts/OpenSans-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
	}
	
@font-face {
	font-family: 'OpenSans-Bold';
	src: url('../fonts/OpenSans-Bold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/OpenSans-Bold.woff') format('woff'), /* Modern Browsers */
	     url('../fonts/OpenSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../fonts/OpenSans-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
	}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-color:#fff;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-left: 0;
  padding-right: 0;
}
.navbar-wrapper .navbar {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom:0;
  background-color:#fff;
}

.navbar-brand{
	padding:22px 15px 6px;
}

.navbar-inverse .navbar-nav > li > a{
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:23px;
	line-height:14px;
	padding:27px 30px;
	letter-spacing:2px;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{
	color:#333;
}

.navbar-inverse .navbar-nav > li > a span{
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	color:#665d5b;
	font-size:13px;
	letter-spacing:1px;
}

.navbar-inverse .navbar-nav > li > a.design-nav{
	background-color:#e9262f;
	color:#fff;
	padding:27px 40px;
}

.navbar-inverse .navbar-nav > li > a.design-nav span{
	color:#fff;
}

.navbar{
	border:none;
}

.red-bg{
	width:22%;
	background-color:#e9262f;
	height:86px;
	position:absolute;
	right:0;
	top:0;
}

.dropdown-menu li{
	float:left;
}

.dropdown{
	position:inherit;
}
.nav > li.dropdown{
	position:inherit;
}

#info, #locate, #contact {
	position: absolute;
	top: 84px;
	left: 0;
	z-index: 100;
	width: 100%;
	background-color:#333;
	z-index:200;
}

#info li, #locate li, #contact li{
	float:left;
	margin:0 auto;
	font-size:18px;
	list-style:none;
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	letter-spacing:2px;
}

#contact li{
    float:right;
}

#info li a, #locate li a, #contact li a{
	color:#fff;
	font-size:18px;
	list-style:none;
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	padding:23px 13px;
	display:block;
	letter-spacing:2px;
}

#info li a:hover,
#info li a:focus,
#info li a:active,
#locate li a:hover,
#locate li a:focus,
#locate li a:active,
#contact li a:hover,
#contact li a:focus,
#contact li a:active{
	background-color:#665d5b;
	text-decoration:none;
}

#info ul, #locate ul, #contact ul {
	margin: 0 auto;
	text-align: center;
	width: 900px;
}
#locate ul{
	padding-left:540px;
}
#contact ul{
	//padding-left:670px;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 100%;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
.carousel-inner > .item > img { 
	margin: 0 auto; 
	
}



/* Declare heights because of positioning of img element */
.carousel .item {
  height: 470px;
  width:100%;
}
.carousel-inner > .item > img {
 	/*margin-top:130px;*/
}

.carousel-caption h1{
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:35px;
	margin-bottom:0;
	letter-spacing:2px;
}

.carousel-caption p{
	font-family:OpenSans-Regular,Arial, Helvetica, sans-serif;
	font-size:14px;
	letter-spacing:1px;
}

.carousel-caption .col-xs-6, .carousel-caption .col-xs-8, .carousel-caption .col-xs-7{
	text-align:right;
}

.carousel-caption .col-xs-4{
	text-align:left;
}

.carousel-caption{
	bottom:0;
}


#myCarousel .carousel-caption{
	position:relative;
	width:inherit;
	padding-top:0;
	margin-top:-64px;
}

#lang div.language{
	position: absolute;
	z-index: 1001;
	bottom: -25px;
	right:0;
	margin-left:15px;
	font-family:OpenSans-Bold,Arial, Helvetica, sans-serif;
	font-size:11px;
	letter-spacing:1px;
	color:#333;
}

#lang div.second-logo{
	position: absolute;
	z-index: 1000;
	bottom: -40px;
	left:15px;
	margin-left:15px;
    font-size: 30px;
    color: #000000;
    font-family:OpenSans-Regular, Arial, Helvetica, sans-serif;
    letter-spacing: -2px;
}

#lang{
	position:relative;
}

#lang div a, #lang div a:hover{
	color:#333;
}

#lang div a.active, #lang div a.active:hover{
	text-decoration:underline;
}

.carousel-caption .btn-lg{
	margin-top:20px;
}

.carousel-caption.step h1{
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:35px;
	margin-bottom:0;
	letter-spacing:2px;
}
.jcarousel-wrapper .carousel-caption{
	width:100%;
}

.jcarousel-wrapper .carousel-indicators{
	z-index:200;
}

.carousel-caption.step p{
	font-family:OpenSans-Regular,Arial, Helvetica, sans-serif;
	font-size:13px;
	max-width:555px;
	letter-spacing:1px;
	
}
.carousel-caption.step .col-xs-7 p{
	float:right;
}

.carousel-caption.step .col-xs-7{
	text-align:right;
}

.carousel-caption.step .col-xs-5{
	text-align:left;
}

.jcarousel ul{
	z-index:100;
}

.carousel-caption.step{
	top:80px;
	z-index:1000;
}

.carousel-caption.step .btn-lg{
	margin-top:20px;
}

.btn-lg{
	line-height:1.7;
	padding: 10px 37px;
	font-size:24px;
}

.btn-primary {
	color: #ffffff;
	background-color: #665d5b;
	border:none;
	border-color: transparent;
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	letter-spacing:2px;
	border-radius:10px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #665d5b;
  background-color: #fff;
  border-color: #fff;
}

#designCarousel .carousel-caption h1{
	font-size:24px;
}

#designCarousel .carousel-inner > .item > img{
	top:0;
}
.carousel-indicators {
	bottom:80px;
}

#designCarousel .carousel-inner{
	background:url(../img/bg-design.jpg)
}

#designCarouse .item{
	width:80%;
}


.configure .col-md-8 img{
	margin-left:-141px;
}

#main-img {
	margin-top:20px;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.jcarousel li img{
	padding-top:29px;
	width:1100px;
	height:900px;
}

#select-car{
	background-color:#333;
	height:63px;
	width:204px;
	padding:13px 0 10px 0
}

#select-car:hover, #select-car:active{
	background-color:#e9262f;
	color:#fff;
}

.carousel-caption{
	text-shadow:none;
}

/* Configurator
------------------------- */
.configure{
	margin-top:86px;
	
	position:relative;
	min-height:700px;
}
.change-car{
	position:absolute;
	top:90px;
	left:-10px;
	background-color:#333;
	font-size:21px;
	width:195px;
	letter-spacing: 2px;
	border-radius:10px;
	padding:8px 20px 4px;
	z-index: 100;
}
.change-car:hover, .change-car:active{
	background-color:#e9262f;
	color:#fff;
	border-color:#e9262f;
}

.configure .col-md-4{
	padding-top:62px;
}

.configure .dealer .col-md-4{
	padding-top:10px;
	margin-left:88px;
}

.dealer{
	margin-bottom:80px;
}

.dealer #loc-list p{
	margin-bottom:0;
}

.dealer p.note{
	font-size:12px;
}

.loc-addr{
	display:none;
}

.configure h2{
	color:#fff;
	font-size:35px;
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	letter-spacing:2px;
}
input[type="checkbox"]{
	height:12px;
}

.btn-group button{
	width:107.1px;
	height:48px;
	border:none;
	font-size:14px;
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	color:#fff;
	letter-spacing:2px;
	padding:6px 3px;
	background-color:#333;
	line-height:14px;
	-webkit-font-smoothing: antialiased;
}
.btn-group #accent-family{
	padding: 7px 0 6px 12px;
	line-height:13px;
}
.btn-group .btn-default:hover,
.btn-group .btn-default:focus,
.btn-group .btn-default:active{
  color: #333;
  background-color: #fff;
  border:none;
}

#get-started{
	width:254px;
	height:63px;
}
#get-started:hover, #get-started:active{
	background-color:#e9262f;
	color:#fff;
}


.wrapper-dropdown-5{
	margin:10px 0 10px;
	width:320px;
	height:48px;
	padding: 13px 15px;
	background:#333;
	color:#fff;
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	font-size:17px;
	letter-spacing:2px;
	border-radius:10px;
}

.wrapper-dropdown-5:hover{
	background:#fff;
	color:#333;
}

.wrapper-dropdown-5:after{
	border-color:#fff transparent;
}

.wrapper-dropdown-5:hover:after {
border-color: #333 transparent;
}
.wrapper-dropdown-5.active:after {
	border-color: #333 transparent;
}

.wrapper-dropdown-5.active{
	background:#fff;
	color:#333;
}

.delete{
	width:58px;
	height:58px;
	background-color:#333;
	font-size:21px;
	letter-spacing: 2px;
	border-radius:10px;
}

.delete:hover,
.delete:focus,
.delete:active{
  color: #fff;
  background-color: #e9262f;
  border-color: #e9262f;
}

.done{
	width:258px;
	height:58px;
	color: #fff;
  	background-color: #e9262f;
  	border-color: #e9262f;
	font-size:21px;
	letter-spacing: 2px;
	border-radius:10px;
	padding:6px 11px 6px 13px;
}

p.footnote{
	color:#fff;
	font-size:10px;
	font-family: OpenSans-Regular, Arial, Helvetica, sans-serif;
	line-height:11px;
	margin-top:16px;
	letter-spacing:1px;
}

.done:hover,
.done:focus,
.done:active{
  color: #fff;
  background-color: #db0913;
  border-color: #db0913;
}

.dealer p{
	color:#fff;
	font-size:14px;
	font-family: OpenSans-Regular, Arial, Helvetica, sans-serif;
	width: 380px;
	letter-spacing:1px;
}

.configure .dealer h2{
	margin-bottom:0;
}

.final-car{
	text-align:center;
	margin-top: -180px;
	z-index:1;
}

.dealer .col-md-6{
	margin-bottom:50px;
	margin-top:-30px;
}

.dealer .col-md-6 h2{
	margin-top:0;
}

.find-dealer, .find-dealer:focus{
	min-width:175px;
    max-width: 350px;
	height:60px;
	background-color:#333;
	font-size:21px;
	letter-spacing: 2px;
	border-radius:10px;
    color: #FFF;
}

.find-dealer:hover, .find-dealer:active{
	background-color:#e9262f;
	color:#fff;
}

.submit-dealer{
	width:97px;
	height:37px;
	background-color:#333;
	border-color:transparent;
	font-size:18px;
	letter-spacing: 2px;
	border-radius:10px;
	margin-left:30px;
	margin-top:6px;
	padding-top:7px;
}

.submit-dealer:hover, .submit-dealer:active{
	background-color:#e9262f;
	color:#fff;
}

.dealer .form-control {
	height:60px;
	width:275px;
	float:left;
	border-radius:10px;
	margin-right:10px;
	font-size:15px;
	font-family: OpenSans-Regular, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}

.remove a span{
    line-height: 21px;
    height: 21px;
    display: inline-block;
    vertical-align: middle;
}

.remove a .left{
    width: 24px;
    background: url('../img/btn-remove-left.png');
    background-position: 0px 0px;
    overflow: hidden;
}

.remove a .right{
    width: 12px;
    background: url('../img/btn-remove-right.png');
    background-position: 0px 0px;
    overflow: hidden;
}

.remove a .middle{
    background-color: #333333;
    color: #fff;
}

.remove:hover a .left, .remove:hover a .right{
    background-position: 0px -21px;
}

.remove:hover a .middle{
    background-color: #E9262F;
    color: #fff;
}

.change-car-arrow, .choose-vehicle-arrow-left, .choose-vehicle-arrow-right, .dark-checkmark, .dropdown-arrow, .facebook, .instagram, .pinterest, .twitter, .finish-checkbox, .gallery-arrow-left, .gallery-arrow-right, .home-arrow-left, .home-arrow-right, .light-checkmark, .trashcan, .white-x-close{
	background: url(../img/sprites.png) no-repeat;
}

.change-car-arrow{
	background-position: -74px -50px ;
	background-size: 293.5px 111px;
	width: 8px;
	height: 16px;
}

.choose-vehicle-arrow-left{
	background-position: 0 0;
	background-size: 293.5px 111px;
	width: 45px!important;
	height: 45px;
	z-index:200;
}

.choose-vehicle-arrow-left:hover{
	background-position: -100px 0px;
	background-size: 293.5px 111px;
	width: 45px!important;
	height: 45px;
	z-index:200;
}

.choose-vehicle-arrow-right{
	background-position: -50px 0;
	background-size: 293.5px 111px;
	width: 45px!important;
	height: 45px;
	z-index:200;
}

.choose-vehicle-arrow-right:hover{
	background-position: -150px 0px;
	background-size: 293.5px 111px;
	width: 45px!important;
	height: 45px;
}

.dark-checkmark{
	background-position: 0 -51px ;
	width: 21px;
	height: 14.5px;
	background-size: 293.5px 111px;
}

.graphic-family button{
	position:relative;
}
.checkmark-family-full{
	background-position: -48px -47px ;
	width: 20px;
	height: 20px;
	background-size: 293.5px 111px;
	display:block;
	position:absolute;
	top:14px;
	left:10px;
}

.active .checkmark-family-full, .graphic-family-full button:hover .checkmark-family-full{
	background-position: -251px -81px;
	width: 20px;
	height: 20px;
	background-size: 293.5px 111px;
	display:block;
	position:absolute;
	top:14px;
	left:10px;
}
.checkmark-family-partial{
	background-position: -48px -47px ;
	width: 20px;
	height: 20px;
	background-size: 293.5px 111px;
	display:block;
	position:absolute;
	top:14px;
	left:8px;
}
.active .checkmark-family-partial, .graphic-family button:hover .checkmark-family-partial{
	background-position: -251px -81px;
	width: 20px;
	height: 20px;
	background-size: 293.5px 111px;
	display:block;
	position:absolute;
	top:14px;
	left:8px;
}


.checkmark-family-accent{
	background-position: -48px -49px ;
	width: 20px;
	height: 20px;
	background-size: 293.5px 111px;
	display:block;
	position:absolute;
	top:16px;
	left:10px;
}

.active .checkmark-family-accent, .graphic-family button:hover .checkmark-family-accent{
	background-position: -251px -81px;
	width: 20px;
	height: 20px;
	background-size: 293.5px 111px;
	display:block;
	position:absolute;
	top:14px;
	left:10px;
}

.dropdown-arrow{
	background-position: -202px -103px ;
	width: 24px;
	height: 14px;
}

.facebook{
	background-position: 0 -75px ;
	width: 37px;
	height: 35.5px;
	background-size: 293.5px 111px;
}

.instagram{
	background-position: -50.5px -75.5px ;
	width: 37px;
	height: 35.5px;
	background-size: 293.5px 111px;
}

.custom-pinterest{
	background-position: -100px -75px ;
	width: 37px;
	height: 35.5px;
	background-size: 293.5px 111px;
}

.twitter{
	background-position: -150px -75px ;
	width: 37px;
	height: 35.5px;
	background-size: 293.5px 111px;
}

.finish-checkbox{
	background-position: -100px -100px ;
	width: 26px;
	height: 27px;
}

.gallery-arrow-left{
	background-position: -100px 0;
	background-size: 293.5px 111px;
	width: 45px!important;
	height: 45px;
}

.gallery-arrow-right{
	background-position: -150px 0;
	background-size: 293.5px 111px;
	width: 45px!important;
	height: 45px;
}

.home-arrow-left{
	background-position: -100px 0px;
	
	background-size: 293.5px 111px;
	width: 45px!important;
	height: 45px;
}

.home-arrow-left:hover{
	background-position: -199px 0px;
	background-size: 293.5px 111px;
	width: 45px!important;
	height: 45px;
}

.glyphicon-chevron-left:before, .glyphicon-chevron-right:before{
	content: ""!important;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
	top:46%;
}

.home-arrow-right{
	background-position: -150px 0px;
	background-size: 293.5px 111px;
	width: 45px!important;
	height: 45px;
}
.home-arrow-right:hover{
	background-position: -250px 0;
	
	background-size: 293.5px 111px;
	width: 45px!important;
	height: 45px;
}

.light-checkmark{
	background-position: -52px -101px ;
	width: 42px;
	height: 29px;
}

.trashcan{
	background-position: -125px -45px;
	background-size: 293.5px 111px;
	width: 23px!important;
	height: 28px;
	margin-top:4px;
}

.white-x-close{
	background-position: -200px -75px ;
	width: 54px;
	height: 54px;
	background-size: 293.5px 111px;

}

#colors li{
	list-style:none;
}

#colors .row{
	margin-left:0;
	margin-bottom:3px;
}

#colors .row li{
	margin-right:2px;
}

#gloss li, #matte li, #satin li, #carbon li, #brushed li{
	float:left;
}

#gloss, #matte, #satin, #carbon, #brushed, .delete, .done, .footnote{
	display:none;
}

.colorSwatch{
    background-repeat:no-repeat;
    background-size:61.5px 187.5px;
    width:61.5px;
    height:62.5px;
    display:block;
}

.colorSwatch:hover{
    background-position:0px -62.5px;
}

.colorSwatch.active{
    background-position:0px -125px;
}

.modal .carousel-inner {
	background: none;
}

.modal .carousel-inner > .item > img {
	position: relative;
	top:0;
	left:0;
}

.modal .carousel{
	height: 650px;
	width:800px;
}
.modal .carousel .item {
	height: 650px;
	width:800px;
}

.modal-dialog{
	800px;
}

#gallery .modal-dialog{
	margin:70px auto;
}

@media screen and (min-width: 768px){
	.modal-dialog{
		800px!important;
	}
}

.close-gallery{
	position:absolute;	
	top: -40px;
	right: -24px;
}

#gallery .carousel-control.left{
	margin-left: -140px;
	background-image:none;
	filter:none;
}

#gallery .carousel-control.right{
	margin-right: -140px;
	background-image:none;
	filter:none;
}

#gallery .carousel-control {
 
  opacity: 1;
  filter: none;
}

#gallery .carousel-inner > .item > img{
	margin-top:0;
}

.modal-content{
	background-color:none!important;
}


#gallery .carousel-caption{
	left:0;
	position:relative;
	background-color:#333;
	padding:10px;
}

#gallery .carousel-caption h4{
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	font-size:35px;
	letter-spacing:2px;
	margin-bottom:0;
}

#gallery .carousel-caption h4 a{
	color:#fff;
	text-decoration:underline;
}


#gallery .carousel-caption p{
	font-family: OpenSans-Regular, Arial, Helvetica, sans-serif;
	font-size:14px;
	letter-spacing:1px;
	margin-bottom:0;
}

#full-img, #partial-img, #accent-img{
	
	position:absolute;
	top:0;
	left:0;
	margin-top: 20px;
	margin-left: -126px;
}
#partial-img, #accent-img{
	display:none;
}

.final-car #full-img, .final-car #partial-img, .final-car #accent-img{
	display: block;
	left:93px;
	margin-left:0;
}

.btn-group .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	color: #333;
	background-color: #fff;
	border-color: transparent;
}

.configure .col-md-8 .row{
	margin-left:0;
	margin-right:0;
}

.graphics-text{
	color:#fff;
	font-family: OpenSans-Regular, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	margin-top:-38px;
}

.graphics-text .wrap-type{
	font-size:9px;
	text-transform:uppercase;
    text-align:center;
}

.graphics-text .product-type{
	font-size:18px;
    text-align: center;
}

.graphics-text .product-type span{
    font-size:12px;
}

.graphics-text .remove{
	font-size:9px;
    text-align: center;
}

.graphics-text p{
	margin-bottom:2px;
}

.graphics-text .remove .remove-full{
    display: inline-block;
}

.remove a, .remove a:hover{
	color:#e9262f;
}

.configure .graphics-text .col-md-4{
	padding-top:0;
	padding-bottom:100px;
	display:none;
}

.modal-dialog .copy{
	background-color:#fff;
}

.social{
	text-align:right;
	z-index: 100;
}

.social p{
	color:#fff;
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	font-size:36px;
	letter-spacing:2px;
}

.social-controls{
	width:305px;
	margin-top:75px;
	float:right;
	text-align: left;
	z-index:1000;
}

.social-controls li{
	float:left;
	margin-right:15px;
	list-style:none;
}

.twitter a{
	width:35px;
	height:35px;
	display:block;
	margin-top:-20px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */

  .navbar-wrapper .container {
    padding-left:  15px;
    padding-right: 15px;
  }
  .navbar-wrapper .navbar {
    padding-left:  0;
    padding-right: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

@media (max-width: 1199px) {
  .final-car #full-img, .final-car #partial-img, .final-car #accent-img{
  	left:15px;
  }
}

#warnModal .modal-dialog, #warnLeaveModal .modal-dialog, #errorModal .modal-dialog, #ieModal .modal-dialog{
	width: 400px;
	margin: 140px auto;
}

#formModal .modal-dialog{
	width: 630px;
	margin: 55px auto;
	
}

#formModal .modal-content{
	background-color:#f2f2f2;
	padding:45px;
}

#formModal .row{
	margin:0;
}

#formModal h3{
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	font-size:35px;
	letter-spacing:2px;
	text-transform:uppercase;
}

#formModal .form-control {
	height: 60px;
	width: 300px;
	border-radius: 12px;
	margin-right: 10px;
	font-size: 14px;
	font-family: OpenSans-Regular, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.control-group{
	float:left;
}

.content-ty{
	display:none;
}

#formModal .error .form-control{
	border-color:red;
}

#formModal .submit-request{
	width: 222px;
	height: 55px;
	padding:12px;
	background-color: #e9252f;
	border-color:transparent;
	font-size: 21px;
	letter-spacing: 2px;
	border-radius: 10px;
}

#formModal .submit-request:hover, #formModal .submit-request:active{
	background-color: #333!important;
	color:#fff;
}

#close-form{
	display:none;
	width: 122px;
	height: 48px;
	padding:10px;
	background-color: #333;
	border-color:transparent;
	font-size: 21px;
	letter-spacing: 2px;
	border-radius: 12px;
	float:left;
	opacity: 1;
	filter: alpha(opacity=100);
}
#close-form:hover, #close-form:active{
	background-color:#e9262f!important;
	color:#fff;
}

#formModal .submit-request:hover, #formModal .submit-request:active{
	background-color: #fff;
	border-color:#333;
}

#close-form:hover, #close-form:active{
	background-color: #fff;
	border-color:#333;
}



.installers li{
	list-style:none;
	border-left: 3px solid #e9262f;
	padding:10px 0 10px 20px;
	margin-bottom:20px;
	margin-top:10px;
}

#formModal p, #formModal .loc-name{
	font-size: 12px;
	color:#665d5c;
	font-family: OpenSans-Regular, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}

#formModal p.i-name, #formModal .loc-name{
	font-size: 18px;
	color:#333;
}

#formModal .installers input{
	display:none;
}
#formModal .installers p{
	margin-bottom:0;
}

#formModal textarea.form-control {
	height:215px;
}

#formModal p{
	font-family: OpenSans-Regular, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#665d5c;
	letter-spacing:1px;
}

#ieModal a{
	color:#665d5c;
	font-weight:bold;
}

#formModal .right-form-control {
	width: 220px;
}

#warnModal .modal-content, #warnLeaveModal .modal-content, #errorModal .modal-content, #ieModal .modal-content{
	padding:40px;
	text-align:center;
}

#warnModal .btn-primary:hover, #warnLeaveModal .btn-primary:hover, #errorModal .btn-primary:hover,
#warnModal .btn-primary:focus, #warnLeaveModal .btn-primary:focus, #errorModal .btn-primary:focus,
#warnModal .btn-primary:active, #warnLeaveModal .btn-primary:active, #errorModal .btn-primary:active,
#warnModal .btn-primary.active, #warnLeaveModal .btn-primary.active, #errorModal .btn-primary.active{
  color: #fff;
  background-color: #e9262f;
  border-color: #e9262f;
}

#warnModal p, #warnLeaveModal p, #errorModal p, #ieModal p{
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	font-size:35px;
	letter-spacing:2px;
	
	line-height:35px;
}

#optin{
	margin-top:10px;
}
#warnLeaveModal p.warn-copy, #errorModal p.warn-copy, #ieModal p.warn-copy{
	font-family: OpenSans-Regular, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
	letter-spacing:1px;
}

.info-arrow{
	background: url(../img/info-carrot.png) no-repeat;
	background-position: 30px 64px ;
}
.icon-pinterest{
	width:61px;
	height:58px;
	background: url(../img/pinterest.png) no-repeat;
	display:block;
}

.icon-pinterest:hover, .icon-pinterest:active{
	background: url(../img/pinterest-hover.png) no-repeat;
}

.icon-twitter{
	width:61px;
	height:58px;
	background: url(../img/twitter.png) no-repeat;
	display:block;
}

.icon-twitter:hover, .icon-twitter:active{
	background: url(../img/twitter-hover.png) no-repeat;
}

.icon-facebook{
	width:61px;
	height:58px;
	background: url(../img/facebook.png) no-repeat;
	display:block;
}

.icon-facebook:hover, .icon-facebook:active{
	background: url(../img/facebook-hover.png) no-repeat;
}

.icon-email{
	width:61px;
	height:58px;
	background: url(../img/email.png) no-repeat;
	display:block;
}

.icon-email:hover, .icon-email:active{
	background: url(../img/email-hover.png) no-repeat;
}

@media screen and (min-width: 768px){
	#warnModal .modal-dialog, #warnLeaveModal .modal-dialog, #ie8 .modal-dialog {
		width: 400px;
		margin: 140px auto;
	}
}

.footer{
	text-align:center;
	color:#fff;
	font-family: OpenSans-Regular, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	letter-spacing:1px;
	margin-top:20px;
	margin-bottom:10px;
	width:100%;
	position:absolute;
	bottom:20px;
}

.design .footer{
	bottom:-200px!important;	
}

.footer .col-xs-12{
	z-index:1000;
}
.footer a, .footer a:hover{
	color:#fff;
}

html.welcome { 
  background: url(../img/bg-home.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color:#424242;
  text-align: left;
  font-family: Helvetica;
}
#myCarousel{
	 position: absolute;
  width: 1077px;
  top: 50%;
  margin-top: -240px;
  margin-right: -538px;
  right: 50%;
  height: 469px;
  z-index: 2;
}

#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
.modal-backdrop, .modal-backdrop.fade.in{
	opacity: .75!important;
	filter: alpha(opacity=75)!important;
}
